#gkFooterNavWrap .cf-content.cf-col-16 {
  padding: 0;
}
.rwd-table tr:first-child,
.convertforms .cf-content-wrap {
  background: -webkit-linear-gradient(45deg, #0c2a0c, #2f6a3a, #092609 90%);
  background: -moz-linear-gradient(45deg, #0c2a0c, #2f6a3a, #092609 90%);
  background: -ms-linear-gradient(45deg, #0c2a0c, #2f6a3a, #092609 90%);
  background: -o-linear-gradient(45deg, #0c2a0c, #2f6a3a, #092609 90%);	
  background: linear-gradient(45deg, #0c2a0c, #2f6a3a, #092609 90%);
  color: #ffffff;
  letter-spacing: 2px;
}
.cf-form-wrap.cf-col-16 {
  background: #587c56;
}
.convertforms .cf-label {
  color: #ffffff;
}
span.cf-btn-text {
  letter-spacing: 2px;
}
.box-container {
  text-align: center;
  width: 100%;
  border: 1px solid #acad65;
  margin: 20px 0;
  padding: 6px 0px 0;
}
.box-iner {
  text-align: center;
  width: 100%;
  margin: 10px 0;
  padding: 5px;
  border: 1px solid #cecfc4;
}
.box-container .box-id {
  background-color: #eee;
  display: block;
  padding: 6px 15px;
  margin-top: 10px;
}
.box-container .box-img {
  position: relative;
}
.box-container .box-price {
  display: inline-block;
  background: #567204;
  border-radius: 0px;
  padding: 4px 15px;
  line-height: 1.2;
  margin: 0 auto;
  color: #fff;
  position: absolute;
  top: 0;
  left: 10px;
}
.box-container .box-title {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
}
.box-container .box-heading {
  margin: 10px 0;
}
.box-container h4 {
  margin: 40px 0 10px 0;
}
.box-container .btn-catalog {
  background: -webkit-linear-gradient(45deg, #53603b, #7a9151, #526232 90%));
  background: -moz-linear-gradient(45deg, #0c2a0c, #2f6a3a, #092609 90%);
  background: -ms-linear-gradient(45deg, #53603b, #7a9151, #526232 90%);
  background: -o-linear-gradient(45deg, #53603b, #7a9151, #526232 90%);
  background: linear-gradient(45deg, #53603b, #7a9151, #526232 90%);
  font-size: 14px;
  position: relative;
  top: 0;
  margin: 10px auto;
  display: block;
  max-width: 180px;
  padding: 10px;
  letter-spacing: 3px;
}
.box-container img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.rwd-table {
  margin: 40px auto;
  min-width: 420px;
  max-width: 100%;
  border-collapse: collapse;
}
.rwd-table tr:first-child {
  border-top: none;
  color: #fff;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #f7fcf5;
}
.rwd-table tr:nth-child(odd):not(:first-child) {
  background-color: #d2e1cf;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  margin-top: .5em;
}
.rwd-table td:last-child {
  margin-bottom: .5em;
}
td.wert {
  display: inline-grid;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  display: inline-block;
  color: #000;
  position: relative;
  width: 80%;
  text-align: left;
}
.rwd-table th,
.rwd-table td {
  text-align: left;
}
.rwd-table {
  color: #333;
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #979797;
}
.rwd-table th,
.rwd-table td {
  padding: .5em 1em;
}
.rwd-table th {
  font-weight: 400 !important;
}
@media screen and (max-width: 601px) {
  .rwd-table tr:nth-child(2) {
  border-top: none;
  }
}
@media screen and (min-width: 600px) {
  .rwd-table tr:hover:not(:first-child) {
  background-color: #fbf8ce;
  }
  .rwd-table td:before {
  display: none;
  }
  .rwd-table th,
  .rwd-table td {
  display: table-cell;
  padding: .25em .5em;
  }
  .rwd-table th:first-child,
  .rwd-table td:first-child {
  padding-left: 0;
  }
  .rwd-table th:last-child,
  .rwd-table td:last-child {
  padding-right: 0;
  }
  .rwd-table th,
  .rwd-table td {
	text-align: center;
  padding: 1em !important;
  }
}
div.mod-languages ul.lang-inline li {
  background: #dfc725;
  font-weight: 700;
  text-align: center;
  position: relative;
  display: inline-block;
  border-radius: 15px;
  min-width: 56px;
}
div.mod-languages a {
  color: #0083b7;
}
div.mod-languages li {
  margin: 0 2rem;
}
div.mod-languages ul li.lang-active {
  background-color: #1d69f5;
}
div.mod-languages ul li.lang-active a {
  color: #ffde00;
}
.mod-craft {
  background: #1d3754;
  color: #ffffff;
  font-weight: 600;
  padding: 0 20px;
  text-align: center;
  position: relative;
  display: inline-block;
  border-radius: 25px;
  min-width: 56px;
  line-height: 2.4;
  font-size: 15px;
  text-transform: uppercase;
  -webkit-transition: 250ms;
  -moz-transition: 250ms;
  -ms-transition: 250ms;
  -o-transition: 250ms;
  transition: 250ms;
}
a.mod-craft {
   color: #ffffff !important;
}
a.mod-craft:hover,
a.mod-crafta:focus {
  background: #dfc725!important;
  color: #25658d!important;
  text-decoration: none;
}
.grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
  padding: 8px;
  position: relative;
  background: #000000;
  display: -ms-grid;
  -ms-grid-columns: 1fr [4];
}
.grid div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 26px;
  min-height: 160px;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 600;
  background-color: teal;
  background-image: url("/images/craft-opt.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  transition-property: filter, backdrop-filter, opacity, color;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-transition-property: opacity, color, -webkit-filter, -webkit-backdrop-filter;
  transition-property: opacity, color, -webkit-filter, -webkit-backdrop-filter;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
}
.grid div:hover {
  color: #fff;
}
.grid div span:first-of-type {
  background: #000000;
  font-size: 18px;
  letter-spacing: 1px;
  padding: 4px 14px 8px 14px;
  border-radius: 5px;
  z-index: 2;
}
.grid div .overlay {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.8));
  backdrop-filter: blur(6px);
  transition-property: opacity;
  transition-duration: 0.4s;
  transition-timing-function: ease-out;
  z-index: -1;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.8));
  -webkit-backdrop-filter: blur(6px);
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-out;
}
.grid div .shop {
  display: block;
  color: tomato;
  font-size: 0.8rem;
  font-weight: 400;
  margin-top: 8px;
  margin-bottom: -25px;
  opacity: 0;
  transition-property: margin-bottom, opacity;
  transition-duration: 0.3s;
  transition-timing-function: ethiopic-halehame-om-et;
  z-index: 2;
  -webkit-transition-property: margin-bottom, opacity;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ethiopic-halehame-om-et;
}
.grid div:hover > .overlay {
  opacity: 1;
}
.grid div:hover {
  filter: brightness(1.2);
  -webkit-filter: brightness(1.2);
}
.grid div:hover > .shop {
  opacity: 1;
  margin-bottom: 0;
}
.grid > div:nth-of-type(1) {
  grid-column: 1/3;
}
.grid > div:nth-of-type(2) {
  grid-column: 3/5;
  grid-row: 1/3;
}
.grid > div:nth-of-type(4) {
  grid-column: 2/3;
  grid-row: 2/5;
}
.gkIsWrapper-gk_stora .gkIsSlide {
  top: 106px;
  width: 1720px;
  position: relative;
  margin: 0 auto;
}
.gkIsWrapper-gk_stora .gkIsPagination {
  bottom: 100px;
}
.gkIsWrapper-gk_stora .gkIsPagination li {
  background: #000000;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 20px;
  width: 50px;
}
.#gkIs-gk-is-112.gkIsWrapper-gk_university .gkIsSlide {
  width: 1800px;
}
.gkIsWrapper-gk_university .gkIsSlide {;
  position: relative;
  border-radius: 20px;
  top: 106px;
}
.gkIsWrapper-gk_hotel_tabs {
  top: 106px;
}
@media screen and (max-width: 900px) {
  .grid {
  height: auto;
  grid-template-columns: repeat(2, 1fr);
  }
  .grid div {
  min-height: auto;
  aspect-ratio: 1/1;
  width: 100%;
  }
  .grid > div:nth-of-type(1) {
  grid-column: auto;
  }
  .grid > div:nth-of-type(2) {
  grid-column: auto;
  grid-row: auto;
  }
  .grid > div:nth-of-type(4) {
  grid-column: auto;
  grid-row: auto;
  }
}
@media screen and (max-width: 640px) {
  .grid {
  height: auto;
  grid-template-columns: repeat(1, 1fr);
  }
 }
@media (max-width: 640px) {
  .box-heading.text-uppercase {
  font-size: 15px;
}
  .mod-craft {
  font-size: 13px;
  padding: 0 10px;
  }
  div.mod-languages li {
   margin: 0 10px;
   float: left;
   left: 20px;
   top: 9px;
}
div.mod-languages ul.lang-inline li {
  min-width: 46px;
  }
}
@media (max-width: 410px) {
  .mod-craft {
  font-size: 11px;
  padding: 0 8px;
  }
}